@font-face {
  font-family:'shrinersicon';
src:url(/Uploads/fonts/shrinersicon.eot);
src:url(/Uploads/fonts/shrinersicon.eot?#iefix) format("embedded-opentype"),
url(/Uploads/fonts/shrinersicon.woff) format("woff"),
url(/Uploads/fonts/shrinersicon.ttf) format("truetype"),
url(/Uploads/fonts/shrinersicon.svg#shrinersicon) format("svg");
font-weight:normal;
font-style:normal;
}

@font-face {
  font-family:'MotivaSans-BlackItalic';
src:url(/Uploads/fonts/28072F_0_0.eot);
src:url(/Uploads/fonts/28072F_0_0.eot?#iefix) format("embedded-opentype"),
url(/Uploads/fonts/28072F_0_0.woff) format("woff"),
url(/Uploads/fonts/28072F_0_0.ttf) format("truetype"),
url(/Uploads/fonts/28072F_0_0.svg) format("svg");
font-weight:900;
font-style:italic;
}

@font-face {
  font-family:'MotivaSans-Bold';
src:url(/Uploads/fonts/28072F_1_0.eot);
src:url(/Uploads/fonts/28072F_1_0.eot?#iefix) format("embedded-opentype"),
url(/Uploads/fonts/28072F_1_0.woff) format("woff"),
url(/Uploads/fonts/28072F_1_0.ttf) format("truetype"),
url(/Uploads/fonts/28072F_1_0.svg) format("svg");
font-weight:700;
font-style:normal;
}

@font-face {
font-family: 'MotivaSans-ExtraBoldItalic';
src: url(/Uploads/Fonts/Plau-Motiva-Sans-Extra-Bold-Italic.eot);
src: url(/Uploads/Fonts/Plau-Motiva-Sans-Extra-Bold-Italic.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Extra-Bold-Italic.woff) format("woff"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Extra-Bold-Italic.ttf) format("truetype"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Extra-Bold-Italic.svg) format("svg");
font-weight:800;
font-style:normal;
}

@font-face {
font-family: 'MotivaSans-regular';
src: url(/Uploads/Fonts/motivasan-regular.eot.eot);
src: url(/Uploads/Fonts/motivasan-regular.eot.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/motivasan-regular.woff) format("woff"),
url(/Uploads/Fonts/motivasan-regular.ttf) format("truetype"),
url(/Uploads/fonts/motivasan-regular.svg) format("svg");
font-weight:400;
font-style:normal;
}

@font-face {
font-family: 'MotivaSans-Black';
src: url(/Uploads/Fonts/MotivaSans-Black_3685171231.eot);
src: url(/Uploads/Fonts/MotivaSans-Black_3685171231.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-Black_3685171231.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-Black_3685171231.ttf) format("truetype"),
url(/Uploads/fonts/MotivaSans-Black_3685171231.svg) format("svg");
font-weight:900;
font-style:normal;
}
@font-face {
font-family: 'MotivaSans-BoldItalic';
src: url(/Uploads/Fonts/Plau-Motiva-Sans-Bold-Italic.eot);
src: url(/Uploads/Fonts/Plau-Motiva-Sans-Bold-Italic.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Bold-Italic.woff) format("woff"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Bold-Italic.ttf) format("truetype"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Bold-Italic.svg) format("svg");
font-weight:700;
font-style:italic;
}
@font-face {
font-family: 'MotivaSans-ExtraBold';
src: url(/Uploads/Fonts/MotivaSans-ExtraBold_4108984011.eot);
src: url(/Uploads/Fonts/MotivaSans-ExtraBold_4108984011.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-ExtraBold_4108984011.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-ExtraBold_4108984011.ttf) format("truetype"),
url(/Uploads/Fonts/MotivaSans-ExtraBold_4108984011.svg) format("svg");
font-weight:800;
font-style:normal;
}
@font-face {
font-family: 'MotivaSans-LightItalic';
src: url(/Uploads/Fonts/MotivaSans-LightItalic_2044326806.eot);
src: url(/Uploads/Fonts/MotivaSans-LightItalic_2044326806.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-LightItalic_2044326806.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-LightItalic_2044326806.ttf) format("truetype"),
url(/Uploads/Fonts/MotivaSans-LightItalic_2044326806.svg) format("svg");
font-weight:300;
font-style:italic;
}
@font-face {
font-family: 'MotivaSans-Light';
src: url(/Uploads/Fonts/MotivaSans-Light_821784634.eot);
src: url(/Uploads/Fonts/MotivaSans-Light_821784634.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-Light_821784634.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-Light_821784634.ttf) format("truetype"),
url(/Uploads/Fonts/MotivaSans-Light_821784634.svg) format("svg");
font-weight:300;
font-style:normal;
}
@font-face {
font-family: 'MotivaSans-MediumItalic';
src: url(/Uploads/Fonts/Plau-Motiva-Sans-Medium-Italic.eot);
src: url(/Uploads/Fonts/Plau-Motiva-Sans-Medium-Italic.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Medium-Italic.woff) format("woff"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Medium-Italic.ttf) format("truetype"),
url(/Uploads/Fonts/Plau-Motiva-Sans-Medium-Italic.svg) format("svg");
font-weight:500;
font-style:italic;
}
@font-face {
font-family: 'MotivaSans-Medium';
src: url(/Uploads/Fonts/MotivaSans-Medium_1995156132.eot);
src: url(/Uploads/Fonts/MotivaSans-Medium_1995156132.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-Medium_1995156132.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-Medium_1995156132.ttf) format("truetype"),
url(/Uploads/Fonts/MotivaSans-Medium_1995156132.svg) format("svg");
font-weight:500;
font-style:normal;
}
@font-face {
font-family: 'MotivaSans-RegularItalic';
src: url(/Uploads/Fonts/MotivaSans-RegularItalic_3803138162.eot);
src: url(/Uploads/Fonts/MotivaSans-RegularItalic_3803138162.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-RegularItalic_3803138162.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-RegularItalic_3803138162.ttf) format("truetype"),
url(/Uploads/Fonts/MotivaSans-RegularItalic_3803138162.svg) format("svg");
font-weight:400;
font-style:italic;
}
@font-face {
font-family: 'MotivaSans-ThinItalic';
src: url(/Uploads/Fonts/MotivaSans-ThinItalic_1601555504.eot);
src: url(/Uploads/Fonts/MotivaSans-ThinItalic_1601555504.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-ThinItalic_1601555504.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-ThinItalic_1601555504.ttf) format("truetype"),
url(/Uploads/Fonts/MotivaSans-ThinItalic_1601555504.svg) format("svg");
font-weight:200;
font-style:italic;
}
@font-face {
font-family: 'MotivaSans-Thin';
src: url(/Uploads/Fonts/MotivaSans-Thin_3274683092.eot);
src: url(/Uploads/Fonts/MotivaSans-Thin_3274683092.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/MotivaSans-Thin_3274683092.woff) format("woff"),
url(/Uploads/Fonts/MotivaSans-Thin_3274683092.ttf) format("truetype"),
url(/Uploads/Fonts/MotivaSans-Thin_3274683092.svg) format("svg");
font-weight:200;
font-style:normal;
}
@font-face {
font-family: 'ZapfDingbats';
src: url(/Uploads/Fonts/ZapfDingbats.eot.eot);
src: url(/Uploads/Fonts/ZapfDingbats.eot.eot?#iefix) format("embedded-opentype"),
url(/Uploads/Fonts/ZapfDingbats.woff) format("woff"),
url(/Uploads/Fonts/ZapfDingbats.ttf) format("truetype");
font-weight:600;
font-style:italic;
}